<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d0cd784e00c031eb047c9b6f0e9f2205">
  <dict>
    <!--2021-12-29 17:51:13.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-12-29 17:51:13.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-12-29 17:51:13.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-12-29 17:51:13.000-->
    <bool key="preferToUseUT">true</bool>
  </dict>
</config>
